Authorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/auth/tokens?page=1&per_page=15' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"name": "string",
"abilities": [
"string"
],
"created_at": "string",
"last_used_at": "string",
"expires_at": "string"
}
]
}